body  {
    font-family : 'Lucida Grande', 'LucidaGrande', 'Lucida', Verdana, sans-serif;
    margin : 0px 0px 0px 20px;
    text-align : justify;
    color: #000000;
}

A:link {
    text-decoration: underline;
    color: #4A6B78;
    background-color: transparent;
}
A:visited {
    text-decoration: underline;
    color: #666666;
    background-color: transparent;
}
A:active {
    text-decoration: none;
    color: #5C94CD;
    background-color: transparent;
}
A:hover {
    text-decoration: none;
    color: #CC6600;
    background-color: transparent;
}

#banner {
    height: 120px;
    margin-top:8px;
    color: #222222;
    padding-left:142px;
    padding-bottom:8px;
    padding-top:4px;
    background : url("ecto.jpg") no-repeat 2px 2px;
}

#banner a,
#banner a:link,
#banner a:visited,
#banner a:active,
#banner a:hover {
    color: inherit;
    text-decoration: inherit;
}

#banner h1  {
    font-weight : bold;
    font-size : 36px;
    text-align : left;
    text-shadow: #999 2px 2px 2px;
    margin-bottom:12px;
}

#banner h2  {
    font-weight : bold;
    font-size : 12px;
    text-align : left;
    text-shadow: #999 2px 2px 2px;
}

#content {
    margin-left:20px;
    margin-right:0px;
    margin-bottom:20px;
}

#content p {
    margin-left:10px;
    margin-right:10px;
}

.blogbody ul {
    margin: 0px 10px 6px 20px;
    padding-left: 14px;
    text-indent: 0px;
    text-align: left;
}

.blogbody ol {
    margin: 0px 10px 6px 20px;
    padding-left: 14px;
    text-indent: 0px;
    text-align: left;
}


#content img {
    margin:4px;
}

#content img.border {
    border:1px #cccccc inset;
}

#container {
margin:20px 50px 20px 20px;
}
#container p {
    margin-left:20px;
    margin-right:10px;
}
#extra {
margin:0px 0px 0px 50px;
}

.blog {
    padding-right:10px;
    margin-right:30px;
}

.blogbody {
    color:#000000;
    font-size:12px;
    font-weight:normal;
    line-height:15px;
    text-align:justify;
    margin-right:0px;
}

.left-title {
    margin-left:5px;
    background : url("left-t.png") no-repeat;
    height:23px;
    margin-top:8px;
}
.title {
    left: 9px;
    position: relative;
    color: #eeeeee;
    background : url("middle.png") repeat-x;
    text-shadow: #111 2px 2px 2px;
    font-size:14px;
    font-weight:bold;
    padding:2px 8px 6px 24px;
}
.right-title {
    top: 0px;
    right: 0px;
    position: absolute;
    background : url("right-t.png") no-repeat;
    width:9px;
    height:23px;
}

h3 {
    font-size:13px;
    font-weight:bold;
    text-align:right;
    margin: 6px 10px 4px 10px;
}

.title a,
.title a:link,
.title a:visited,
.title a:active,
.title a:hover {
    color: inherit;
    text-decoration: none;
}

.posted { 
    font-size: 10px; 
    color: #000000; 
    margin-bottom:24px;
    text-align:right;
    margin-right:20px;
    padding-top:8px;
}

.posted a,
.posted a:link,
.posted a:visited,
.posted a:active,
.posted a:hover {
    text-decoration: none;
}

div.quote { 
    margin:8px 40px 8px 40px;
    padding:10px;
    border: 1px #cccccc dashed;
    background-color:#eeeeee;
    font-family:'Times New Roman',Times;
    text-align:justify;
}

div.left {
    float: left;
    margin: 4px 10px 6px 10px;
}

div.right {
    float: right;
    margin: 4px 10px 6px 10px;
}

div.left p, div.right p {
    text-align: center;
    font-size: 9px;
    margin: 5px 0 0 0;
    padding: 0;
    line-height: normal;
    font-family: "Lucida Grande", 'LucidaGrande', 'Lucida', Verdana, sans-serif;
}

form {
    margin:0px;
    font-size : 11px;
}

blockquote {
    margin:8px 40px 8px 40px;
    padding:10px;
    border: 1px #cccccc dashed;
    background-color:#eeeeee;
    font-family:'Times New Roman',Times;
    text-align:justify;
}

pre {
    margin:8px 40px 8px 40px;
    padding:10px;
    border: 1px #cccccc dashed;
    background-color:#eeeeee;
    font : 9px/12px 'Monaco', 'Courier', monospace;
    text-align:left;
    font-size:9px;
}

div.code {
    text-align : left;
    margin:8px 40px 8px 40px;
    padding:10px;
    font : 9px/12px 'Monaco', 'Courier', monospace;
    background-color: #eeeeee;
    color: #000000;
    border: 1px #cccccc dashed;
}


span.code {
    font-size: 9px;
    font-family: monaco,monospace;
}

#menu {
    margin-top: 16px;
    text-align: left;
    font-weight : bold;
    font-size : 12px;
    font-family: 'Lucida Grande', 'LucidaGrande', 'Lucida', Verdana, sans-serif;
}

#links {
    padding-left:20px;
    padding-top:18px;
    background-color: #4E89C9;
    height:4000px;
}

#links a,
#links a:link,
#links a:visited,
#links a:active {
    color:#eeeeee;
    text-decoration: none;
}
#links a:hover {
    color:#eeeeee;
    text-decoration: underline;
}

#links ul {
    margin:0px;
    padding-left:16px;
}

.sidetitle {
    text-shadow: #999 1px 1px 1px;
    font-size:14px;
    font-weight:bold;
    text-align:left;
    margin-top:18px;
    margin-bottom:6px;
    margin-right:20px;
    border-bottom: 1px inset #cccccc;
    padding-bottom: 2px;
}

.side {
    font-size:11px;
    font-weight:normal;
    line-height:13px;
    padding:2px;
    margin-right:20px;
}

div.comments-body
{
    margin:18px 0px 4px 0px;
    font-size : 11px;
    line-height : 14px;
}

div.comments-post {
    margin-right: 10px;
    margin-left:20px;
    font-size : 10px;
    line-height : 14px;
    margin-top: 8px;
    text-align : right;
    border-bottom : 1px dashed #cccccc;
    padding-bottom : 4px;
}

div.trackback  {
    margin-right: 10px;
    margin-left:10px;
    font-size : 11px;
    line-height : 14px;
    margin-top: 8px;
    margin-bottom : 2px;
    text-align : left;
    border-bottom : 1px dotted #cccccc;
    padding-bottom : 2px;
}

div.poll {
border : 1px dashed #B3B3B3;
margin : 0px;
padding : 4px;
}
form.poll {
    margin : 0px;
    padding : 0px;
    text-align : left;
    margin-top : 0px;
    margin-bottom : 0px;
    margin-left : 10px;
    margin-right : 0px;
    font : 9px/13px 'Monaco', 'Courier', monospace;
}
.poll_button {
    font : 11px/14px 'Lucida Grande', 'LucidaGrande', 'Lucida', Verdana, sans-serif;
}
div.pollresult {
border : 1px dashed #B3B3B3;
margin : 20px 20px 20px 0px;
padding : 4px;
font : 9px/13px 'Monaco', 'Courier', monospace;
}

div.pollresult a,
div.pollresult a:link,
div.pollresult a:visited,
div.pollresult a:active,
div.pollresult a:hover {
    color: inherit;
    text-decoration: inherit;
}

div.pollresult h2 {
font : 13px/13px 'Lucida Grande', sans-serif;
font-weight: bold;
text-align:center;
}

.warning {
    width: 67%;
	padding: 12px;
	margin: 4px 12px 4px 12px;
	border: 1px solid #333333;
	background: #ffff66;
    font : 11px/13px 'Lucida Grande', 'LucidaGrande', 'Lucida', Verdana, sans-serif;
    text-align: center;
}
.warning h1
{
    font-size: 12px;
    font-weight: bold;
    margin: 0px 0px 8px 0px;
}
.warning p {
    text-align: justify;
    margin: 0px;
    padding: 0px;
}
